/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: GraphicUIBean.java 62525 2011-04-15 12:14:31Z dougd $
 */

package com.sun.ts.tests.jsf.spec.render.graphic;

import javax.faces.component.html.HtmlGraphicImage;

public class GraphicUIBean {

    private HtmlGraphicImage img1;
    
    public GraphicUIBean(){
        
    }

    public HtmlGraphicImage getImg1() {
        return img1;
    }
  
    public void setImg1(HtmlGraphicImage img1) {
        img1.setId("myIMG");
        img1.setTitle("myIMG");
        img1.setStyleClass("newBorder");
        img1.setValue("/someImage.png");
        
        this.img1 = img1;
    }
    
}
